## octave-vrml 1.0.6

=== DESCRIPTION ===
Name: Vrml
Version: 1.0.6
Date: 2008-04-29
Author: Etienne Grossmann
Maintainer: Etienne Grossmann
Title: VRML.
Description: 3D graphics using VRML
Depends: octave (>= 2.9.7)
Autoload: yes
SystemRequirements: freewrl
License: GPL version 2 or later
Url: http://octave.sf.net
