## octave-vrml 1.0.9

=== DESCRIPTION ===
Name: Vrml
Version: 1.0.9
Date: 2009-05-06
Author: Etienne Grossmann
Maintainer: Etienne Grossmann
Title: VRML.
Description: 3D graphics using VRML
Depends: octave (>= 2.9.7), miscellaneous, struct, statistics
Autoload: yes
SystemRequirements: freewrl
License: GPL version 2 or later and GFDL
Url: http://octave.sf.net
