## octave-vrml 1.0.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Vrml
-Version: 1.0.10
-Date: 2009-05-06
+Version: 1.0.11
+Date: 2010-02-07
 Author: Etienne Grossmann
 Maintainer: Etienne Grossmann
 Title: VRML.
