=== debian/changelog ===
octave-vrml (1.0.11-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571872)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Bump standards version to 3.8.4, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format
  * Drop patch pass-tests-with-octave-3.2, applied upstream
  * New patches: 
    - remove_unused_files, removes unused files (taken from upstream
      SVN, r7266)
    - remove_broken_files, removes broken files (taken from upstream 
      SVN, r7267)

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 01 May 2010 20:10:05 +0200

octave-vrml (1.0.10-2) unstable; urgency=low

  * Upload to unstable 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 13 Dec 2009 23:07:29 +0100

octave-vrml (1.0.10-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release
  * Bump standards version to 3.8.2, no changes needed
  * debian/patches/pass-tests-with-octave-3.2: new patch, lets tests pass
    with Octave 3.2; taken from upstream SVN
  * Use debian/octave-vrml.docs for installation of documentation and
    build-depend on octave-pkg-dev >= 0.7.1 for that

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 22 Jul 2009 18:07:13 +0200

octave-vrml (1.0.9-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (add file debian/README.source)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/source.lintian-overrides: Add file for overriding Lintian
    warnings build-depends-without-arch-dep
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package
  * debian/patches/whitedune_for_freewrl: Add description
  * debian/rules: Remove unneeded documentation source files, which get
    wrongly installed in /usr/share/doc

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 23:07:12 +0200

octave-vrml (1.0.8-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Fri, 10 Apr 2009 23:32:06 +0200

octave-vrml (1.0.8-1) experimental; urgency=low

  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 14 Dec 2008 17:22:29 +0100

octave-vrml (1.0.6.4) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes
    needed)

  [ Thomas Weber ]
  * New patch: whitedune_for_freewrl: use whitedune instead of freewrl, the
    later is not packaged in Debian (closes: 499918)
  * debian/control: Add necessary dependencies for whitedune and dependencies
    used in the demos.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 29 Sep 2008 09:42:13 +0200

octave-vrml (1.0.6-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

  [ Rafael Laboissiere ]
  * The source files vrml-mini-howto-1.tex and vrml-mini-howto-1.lyx of
    the PDF documentation distributed with the package are now included in
    the upstream tarball.  This makes the package DFSG-compliant (really,
    closes: #468531)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 May 2008 13:20:55 +0000

octave-vrml (1.0.5-1) unstable; urgency=low

  * Initial release (closes: #468531)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sat, 23 Feb 2008 20:19:40 +0100
