=== debian/control ===
Source: octave-vrml
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <thomas.weber.mail@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.1)
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/vrml
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-vrml.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-vrml.git

Package: octave-vrml
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}, octave-miscellaneous, octave-struct,
 octave-statistics, whitedune
Description: VRML functions for Octave
 This package provides functions to do 3D graphics using VRML in
 Octave a numerical computation software. It allows the visualization
 of sets of 3D points, 3D curves, surfaces, etc using Octave, in
 conjunction with the VRML browser FreeWRL.
 .
 This Octave add-on package is part of the Octave-Forge project.
