## octave-vrml 1.0.13

=== DESCRIPTION ===
Name: Vrml
Version: 1.0.13
Date: 2012-06-18
Author: Etienne Grossmann <etienne@egdn.net>
Maintainer: Etienne Grossmann <etienne@egdn.net>
Title: VRML.
Description: 3D graphics using VRML
Depends: octave (>= 2.9.7), linear-algebra, miscellaneous, struct, statistics
Autoload: no
SystemRequirements: freewrl
License: GPLv3+, GFDL
Url: http://octave.sf.net
