=== debian/changelog ===
octave-vrml (1.0.13-9) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.6.2 (no changes needed)
    + Update Homepage URL
  * d/copyright: Update Source URL
  * d/u/metadata:
    + Update Bug-Database URL
    + Add Repository URL
  * d/p/octave-9.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Tue, 13 Feb 2024 04:40:59 -0300

octave-vrml (1.0.13-8) unstable; urgency=medium

  * d/control: Add versioned dependency on dh-octave (>= 1.2.5)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 09 Dec 2022 04:23:58 -0300

octave-vrml (1.0.13-7) unstable; urgency=medium

  * d/rules: Honor option nodoc in DEB_BUILD_OPTIONS
  * d/copyright:
    + Accentuate my family name
    + Update Copyright years for debian/* files
  * Set upstream metadata fields: Archive.
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 12:20:54 -0300

octave-vrml (1.0.13-6) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibitlity level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Fri, 31 Jul 2020 03:27:40 -0300

octave-vrml (1.0.13-5) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Build-depend on texlive instead of texlive-latex-recommended
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:58:18 -0200

octave-vrml (1.0.13-4) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:40:02 -0200

octave-vrml (1.0.13-3) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/p/autoload-yes: Remove patch (deprecated upstream)
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Add Testsuite field
    + Use secure URIs in the Vcs-* fields
    + Use cgit instead of gitweb in Vcs-Browser URL

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:15:07 -0200

octave-vrml (1.0.13-2) unstable; urgency=medium

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * Remove obsolete DM-Upload-Allowed flag

  [ Sébastien Villemot ]
  * Use my @debian.org email address
  * Add Rafael Laboissiere and Mike Miller to Uploaders.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * d/copyright: ensure that all files have copyright information.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 22 Sep 2014 19:12:13 +0200

octave-vrml (1.0.13-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.0.13
  * Drop patch remove_broken_files (applied upstream)
  * Drop patch remove_unused_files (applied upstream)
  * Refresh patch whitedune_for_freewrl for new upstream release
  * Drop patch structure_initialization (applied upstream)
  * Drop patch add_private_functions (fixed upstream)
  * Add patch autoload-yes
  * Build the HowTo documentation in PDF form
  * Drop the dependency on octave-linear-algebra
  * debian/copyright: Reflect upstream changes

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Tue, 19 Jun 2012 09:50:20 +0000

octave-vrml (1.0.11-3) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/patches/order_boolean_operation: New patch
  * debian/patches/structure_initialization: New patch
  * debian/patches/add_private_functions: New patch
  * debian/rules: Do not install the empty data directory
  * debian/control: Depend on octave-linear-algebra

  [ Sébastien Villemot ]
  * Remove obsolete Lintian overrides for source package
  * debian/watch: use SourceForge redirector
  * debian/control: remove redundant dependencies
  * Register PDF documentation through doc-base

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Thu, 31 May 2012 18:20:17 +0200

octave-vrml (1.0.11-2) unstable; urgency=low

  * Adapt .gitignore
  * Bump the debhelper compatibility level to 9
  * Bump standards version to 3.9.3
  * Bump the build-dependency on octave-pkg-dev to >= 1.0.1
  * Add Sébastien Villemot to the list of Uploaders
  * debian/copyright: update using machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Thu, 22 Mar 2012 16:22:28 +0100
