=== debian/control ===
Source: octave-vrml
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissière <rafael@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave,
               dh-octave (>= 1.2.5),
               texlive,
               ghostscript
Standards-Version: 4.6.2
Homepage: https://gnu-octave.github.io/packages/vrml/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-vrml.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-vrml
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-vrml
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}, whitedune
Description: VRML functions for Octave
 This package provides functions to do 3D graphics using VRML in
 Octave a numerical computation software. It allows the visualization
 of sets of 3D points, 3D curves, surfaces, etc using Octave, in
 conjunction with the VRML browser FreeWRL.
 .
 This Octave add-on package is part of the Octave-Forge project.
