## octave-vrml 1.0.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
-Name: Vrml
-Version: 1.0.13
-Date: 2012-06-18
+Name: vrml
+Version: 1.0.14
+Date: 2025-02-10
 Author: Etienne Grossmann <etienne@egdn.net>
 Maintainer: Etienne Grossmann <etienne@egdn.net>
 Title: VRML.
