=== debian/changelog ===
octave-vrml (1.0.14-3) unstable; urgency=medium

  * d/control:
    + Drop the versioned dependency on dh-octave. Relationship >= 1.2.5 is
      satisfiable in oldoldstable, which has version 1.2.7.
    + Drop “Rules-Requires-Root: no”, which is now the default
    + Tighten Build-Depends to texlive-latex-base instead of the broad
      dependency on texlive
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Update override for the Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Wed, 15 Oct 2025 10:55:40 -0300

octave-vrml (1.0.14-2) unstable; urgency=medium

  * d/p/use-castle-model-viewer.patch: New patch
  * d/control: Depend on castle-model-viewer instead of whitedune
  * d/p/deprecated-functions.patch: New patch
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Wed, 12 Mar 2025 07:02:18 -0300

octave-vrml (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14
  * d/copyright: Reflect upstream changes
  * d/p/whitedune_for_freewrl: Drop patch (obsolete with latest upstream changes)
  * d/p/octave-9.patch: Drop patch (applied upstream)
  * d/rules: Delete empty documentation directory
  * d/control:
    + Resctrict build-dependencies needed for building the
      documentation to the "!nodoc" profile
    + Bump Standards-Version to 4.7.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 22 Feb 2025 13:55:55 -0300
