=== debian/control ===
--- 
+++ 
@@ -8,19 +8,17 @@
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-octave,
-               dh-octave (>= 1.2.5),
-               texlive,
-               ghostscript
-Standards-Version: 4.6.2
+               ghostscript <!nodoc>,
+               texlive-latex-base
+Standards-Version: 4.7.2
 Homepage: https://gnu-octave.github.io/packages/vrml/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-vrml.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-vrml
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-vrml
 Architecture: all
-Depends: ${misc:Depends}, ${octave:Depends}, whitedune
+Depends: ${misc:Depends}, ${octave:Depends}, castle-model-viewer
 Description: VRML functions for Octave
  This package provides functions to do 3D graphics using VRML in
  Octave a numerical computation software. It allows the visualization
