=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 override_dh_auto_build:
 	make -C doc
 endif
+
+execute_after_dh_installdeb:
+	rm -rf debian/octave-vrml/usr/share/octave/packages/vrml-*/doc
